/* TEXT */

html, body {
	margin: 0px;
	padding: 0px;
	font-family: "Helvetica Neue", Helvetica, Gotham, Arial, sans-serif; }
	
p1 { 
	font-size: 4em;
	color: #FF004F;
	letter-spacing: 0px;
	line-height: 1;
	font-family: "archivo-expanded-regular"; }

p2 { 
	font-size: 1em;
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 1.3;
	font-family: "archivo-expanded-thin"; }

p3 { 
	font-size: 1.0em;
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 1.3;
	font-family: "archivo-expanded-regular"; }

t1 { 
	font-size: 1.0em;
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 1;
	font-family: "archivo-expanded-regular"; }

t2 { 
	font-size: 1.0em;
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 1;
	font-family: "archivo-expanded-thin"; }

/* LINK ONE */

a.one:link {
    color: #FFFFFF;
	text-decoration: none; 
	transition: 0.6s ease; }

a.one:visited {
    color: #FFFFFF;
	text-decoration: none; 
	transition: 0.6s ease; }

a.one:hover {
    color: #FFFFFF;
	text-decoration: underline; 
	transition: 0.6s ease; }

a.one:active {
    color: #FFFFFF;
	text-decoration: none; 
	transition: 0.6s ease; }
	
/* LINK TWO */

a.two:link {
    color: #FFFFFF;
	text-decoration: none;
	transition: 0.3s ease; }

a.two:visited {
    color: #FFFFFF;
	text-decoration: none; }

a.two:hover {
    color: #FF004F;
	text-decoration: none; 
	transition: 0.3s ease; }

a.two:active {
    color: #FFFFFF;
	text-decoration: none; }

/* LINK COLOR */

a.three:link {
    color: #FF004F;
	text-decoration: none; 
	transition: 0.6s ease; }

a.three:visited {
    color: #FF004F;
	text-decoration: none; 
	transition: 0.6s ease; }

a.three:hover {
    color: #FF004F;
	text-decoration: underline; 
	transition: 0.6s ease; }

a.three:active {
    color: #FF004F;
	text-decoration: none; 
	transition: 0.6s ease; }

/* LINK TWO */

a.info:link {
	font-family: "arial";
	font-size: 0.9em;
	letter-spacing: 1px;
	line-height: 1.2; 
    color: #ffffff;
	text-decoration: none; 
	transition: 0.6s ease; }

a.info:visited {
	text-decoration: none; 
	transition: 0.6s ease; }

a.info:hover {
	text-decoration: underline; 
	transition: 0.6s ease; }

a.info:active {
	text-decoration: none; 
	transition: 0.6s ease; }
	
/* PAGES */
	
.page {
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #000000; }
	
.page-one {
	width: 100%;
	height: 100%;
	background-color: #000000; }
	
.page-two {
	width: 100%; }

.page-three {
	margin: auto;
	width: 100%;
	padding: 0;
	background-color: #000000; }
	
.top {
	margin: auto;
	width: 100%;
	text-align: center;
	background-color: rgba(0,0,0,0);
	position: absolute; }
	
.top-float-left {
	float: left;
	width: 220px;
	padding-top: 30px;
	padding-left: 70px;
	font-size: 0.7em;
	line-height: 0;
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #555555; 
	transition: 0.6s ease; }
	
.top-float-right {
	float: right;
	padding-right: 70px;
	padding-top: 40px;
	font-family: "archivo-expanded-regular";
	font-size: 1.2em;
	line-height: 0;
	color: #FF0000;
	letter-spacing: 1px;
	text-shadow: 0px 0px 1px #555555; 
	transition: 0.6s ease;
	}

/* CONTACT */

.contact-container {
	position: absolute;
	padding-top: 50px;
	padding-bottom: 50px;
	width: 100%;
	background-color: #0A0A0A; }

.contact-float {
	float: left;
	width: 100%;
	padding: 0px; }

.contact-float-left {
	float: left;
	padding: 0;
	padding-left: 75px;
	max-width: 600px;
	text-align: left; }

.contact-float-right {
	float: right;
	padding: 0;
	padding-right: 75px;
	text-align: left; }

.contact-float-right-container {
	float: right;
	padding: 0px; }

.bottom {
	width: 100%;
	height: 0px;
	padding: 0px;
	background-color: #ffffff;
	transition: 0.6s ease; }
 
.cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute; }
	
.image-center {
	width: 600px;
	display: block;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-left: auto;
	margin-right: auto; 
	transition: 0.6s ease; }

 /* Slideshow */
 
.slideshow {
  	width: 100%;
  	height: 100%;
  	position: absolute;
  	margin: auto; }

.prev, .next {
  	cursor: pointer;
  	font-family: "archivo-expanded-black";
	letter-spacing: 0px;
	font-size: 2em;
  	position: absolute;
  	bottom: 100px;
 	width: auto;
 	color: rgba(255,255,255,1);
  	transition: 0.3s ease;
  	border-radius: 0 3px 3px 0;
  	text-shadow: 0px 0px 0px #000000; }
  
.dot {
  	position: relative;
  	cursor: pointer;
  	height: 15px;
  	width: 15px;
  	margin-left: 20px;
	bottom: 120px;
  	background-color: #ffffff;
  	opacity: 0.5;
  	border-radius: 50%;
  	display: inline-block;
  	transition: 0.6s ease; }
  
.dot-position {
	height: 0px;
 	text-align: center; }

.active, .dot:hover {
  	opacity: 1;
  	background-color: #ffffff; }

.prev {
  	left: 70px; }

.next {
  	right: 70px; }

.prev:hover {
  	color: #FF004F }

.next:hover {
  	color: #FF004F }

/* Text position */

.text-position {
	margin: auto;
	position: absolute;
  	width: 50%;
  	text-align: left; 
	bottom: 200px;
	left: 70px; }

/* Text 1 & 2 */

.text-1 {
  	color: #ffffff;
	text-decoration: none; 
  	padding: 10px 0px;
  	top: 0px;
  	width: 100%;
  	text-align: left;
  	font-family: "archivo-expanded-black";
  	letter-spacing: 0px;
  	font-size: 4em;
  	transition: 0.6s ease;
	text-shadow: 0px 0px 0px #000000 }
  
.text-2 {
  	color: #ffffff;
  	padding: 10px 0px;
  	top: 0px;
  	width: 100%;
  	text-align: left; 
  	font-family: "archivo-expanded-thin";
  	font-size: 2em;
  	letter-spacing: 0px;
  	text-shadow: 0px 0px 0px #000000; 
  	transition: 0.6s ease; }

.text-3 {
  	color: #ffffff;
  	padding: 0px 0px;
  	bottom: 100px;
	left: 70px;
  	text-align: left; 
  	font-family: "archivo-expanded-black";
  	font-size: 2em;
  	letter-spacing: 0px;
  	text-shadow: 0px 0px 0px #000000; 
  	transition: 0.6s ease; }

.text-4 {
  	color: #FF004F;
  	padding: 0px 0px;
  	bottom: 100px;
	left: 70px;
  	text-align: left; 
  	font-family: "archivo-expanded-black";
  	font-size: 4em;
  	letter-spacing: 0px;
  	text-shadow: 0px 0px 0px #000000; 
  	transition: 0.6s ease; }

.play {
	width: 80px;
  	text-align: left;
  	transition: 0.6s ease; }

/* VIDEO */

.fullscreen-bg {
    position: absolute;
    top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
    z-index: 0;
}

.fullscreen-bg-video {
	display: block;
	min-height: 100%;
	min-width: 100%;
    position: absolute;
    top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

/* The side navigation menu */
.menu_nav_content {
  	font-size: 30px;
	width: 0; /* 0 width - change this with JavaScript */
  	position: fixed; /* Stay in place */
  	z-index: 1; /* Stay on top */
  	top: 0;
  	left: 0;
  	background-color: rgba(0,0,0,1.00); /* Black*/
 	overflow-x: hidden; /* Disable horizontal scroll */
  	padding: 0px; /* Place content 60px from the top */
  	transition: 0.0s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.menu_nav_content a {
	text-align: center;
	font-family: "robotobold";
 	text-decoration: none;
  	color: #ffffff;
  	display: block;
}

/* When you mouse over the navigation links, change their color */
.menu_nav_content a:hover {
	color: rgba(255,1,110,1.00);
	transition: 0.6s ease; }

/* Position and style the close button (top right corner) */
.menu_nav_content .closebtn {
  	position: absolute;
  	top: 5px;
  	right: 25px;
  	font-size: 35px;
}

.info-page {
	width: 100%;
	padding: 0px;
	background-color: rgba(0,0,0, 0);
 }

.info-column {
  	float: right;
	text-align: center;
	width: 100%;
	padding: 0px;
	padding-bottom: 50px;
	background-color: rgba(0,0,0, 0);
 }

.info-content {
  	align: center;
	padding: 0px;
	background-color: rgba(0,0,0, 0);
 }

/* ...mobile screen styles go here... */

@media screen and (max-width : 1600px ){
	
p1 { 
	font-size: 2.0em;
	line-height: 1; }

p2 { 
	font-size: 0.8em;
	line-height: 1; }

p3 { 
	font-size: 0.8em;
	line-height: 1; }
	
t1 { 
	font-size: 0.8em; }

t2 { 
	font-size: 0.8em; }
	
.top-float-left {
	width: 200px; }
	
.contact-float-left {
	padding-left: 70px;
	max-width: 450px; }

.contact-float-right {
	padding-right: 70px; }
	
}

@media screen and (max-width: 1300px) {
	
p1 { 
	font-size: 1.4em;
	line-height: 1; }

p2 { 
	font-size: 0.7em;
	line-height: 1; }

p3 { 
	font-size: 0.7em;
	line-height: 1; }
	
t1 { 
	font-size: 0.7em; }

t2 { 
	font-size: 0.7em; }
	
.play {
	width: 50px; }
	
.contact-float-left {
	padding-left: 50px;
	max-width: 350px; }

.contact-float-right {
	padding-right: 50px; }
	
.text-position {;
  	left: 50px; }
	
.text-1 {;
  	font-size: 2em; }
	
.text-2 {
  	font-size: 1em; }
	
.text-3 {
  	font-size: 1em;
	left: 50px; }
	
.next {
  	font-size: 1em;
	right: 50px; }
	
.prev {
  	font-size: 1em;
	left: 50px; }
	
.dot {
  	height: 10px;
  	width: 10px; }
	
.top-float-left {
	width: 150px;
	padding-top: 30px;
	padding-left: 50px; }
	
.top-float-right {
	padding-top: 30px;
	padding-right: 50px;
	font-size: 0.7em; }
	
}

@media screen and (max-width: 1100px) {
	
p1 { 
	font-size: 2.0em; }

p2 { 
	font-size: 0.8em; }

p3 { 
	font-size: 0.8em; }
	
t1 { 
	font-size: 0.4em; }

t2 { 
	font-size: 0.4em; }	

.text-position {;
  	left: 40px; }
  
.text-1 {;
  	font-size: 2em; }
	
.text-2 {
  	font-size: 1em; }
	
.text-3 {
  	font-size: 1em;
	left: 40px;
	bottom: 50px;}
	
.next {
  	font-size: 1em;
	right: 40px;
	bottom: 50px; }
	
.prev {
  	font-size: 1em;
	left: 40px;
	bottom: 50px; }
	
.top-float-left {
	width: 150px;
	padding-top: 20px;
	padding-left: 40px; }
	
.top-float-right {
	padding-top: 30px;
	padding-right: 40px;
	font-size: 0.7em; }
  
.dot {
  	height: 7px;
  	width: 7px;
  	margin: 0 7px;
  	bottom: 70px; }
	
.contact-container {
	padding-top: 70px;
	padding-bottom: 70px; }

.contact-float {
	width: 100%; }
	
.contact-float-left {
	float: center;
	padding-left: 40px;
	padding-right: 40px;
	max-width: 300px; }
	
.contact-float-right-container {
	float: left;
	width: 100%; }
	
.contact-float-right {
	float: left;
	padding-left: 40px;
	padding-top: 40px; }
	
}

@media screen and (max-height: 800px) {
	
.contact {
	padding-top: 0px;
	padding-bottom: 30px;
	text-align: center; 
	transition: 0.6s ease; }
	
.text-position {
	bottom: 100px;
  	left: 40px; }
  
.text-1 {
  	font-size: 1.5em; }
	
.text-2 {
  	font-size: 1em; }
	
.text-3 {
  	font-size: 1em;
	left: 40px;
	bottom: 50px;}
	
.next {
  	font-size: 1em;
	right: 40px;
	bottom: 25px; }
	
.prev {
  	font-size: 1em;
	left: 40px;
	bottom: 25px; }
	
.top-float-left {
	width: 100px;
	padding-top: 20px;
	padding-left: 40px; }
	
.top-float-right {
	padding-top: 30px;
	padding-right: 40px;
	font-size: 0.7em; }
  
.dot {
  	height: 7px;
  	width: 7px;
  	margin: 0 7px;
  	bottom: 45px; }
	
.contact-float-left {
	padding-left: 40px; }
	
.contact-float-right {
	padding-right: 40px; }
	
p1 { 
	font-size: 0.8em;
	line-height: 1; }

p2 { 
	font-size: 0.6em;
	line-height: 1; }

p3 { 
	font-size: 0.6em;
	line-height: 1; }
	
t1 { 
	font-size: 0.4em; }

t2 { 
	font-size: 0.4em; }	
	
}
